scorer-config = {
  rov-score-config = {
    scorer-name = "com.tzld.piaoquan.recommend.server.service.score.VlogRovFMScorer"
    scorer-priority = 96
    model-path = "zhangbo/model_aka8_new2.txt"
  }
}
